<div class="main-panel">
  <div class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-12">
          <div class="card">
            <div class="card-header">
              <div class="card-title">Add Data Tanaman</div>
            </div>
            <div class="card-body" (ngSubmit)="onSubmit()">
              <div class="form-group">
                <label for="jenisTanaman">Jenis Tanaman</label>
                <select formControlName="jenisTanaman" class="form-control input-square" id="jenisTanaman">
                  <option value="Sayur">Sayur</option>
                  <option value="Buah">Buah</option>
                  <option value="Perkebunan">Perkebunan</option>
                </select>
              </div>
              <div class="form-group">
                <label for="jenisPertanian">Jenis Pertanian</label>
                <select formControlName="jenisPertanian" class="form-control input-square" id="jenisPertanian">
                  <option value="Ladang">Ladang</option>
                  <option value="Sawah"> Sawah</option>
                  <option value="Kebun">Kebun</option>
                </select>
              </div>
              <div class="form-group">
                <label for="masaPanen">Masa Panen</label>
                <input type="text" class="form-control" id="masaPanen" placeholder="Masukkan masa panen dalam hitungan bulan">
              </div>
              <button (click)="onSubmit()" class="btn btn-success">Submit</button>
              <button (click)="back()" class="btn btn-danger">Cancel</button>
            </div>
